@charset "UTF-8";
/****************
 PCサブで使用
*****************/
.sideNavMod .title {
	background-color: #a0d98c;
	padding: 10px 15px;
	font-weight:bold;
	font-size:110%;
}
.sideNavMod .title a{
  color: #333333;
}
.sideNavMod .subTitle {
	font-weight:bold;
}
.sideNavMod .list span {
	background-color: #eeeeee;
}
.sideNavMod .box2 {
  margin-top:5px;
  padding:5px;
}
.sideNavMod .box2 .list {
  margin-top:5px;
}
.sideNavMod .box2 li {
  margin-top:6px;
  padding-left: 18px;
  background: url(../img_pc_common/common_icon_arrow01.png) no-repeat left .4em;
}
.sideNavMod .box2 li:first-child {
  margin-top:0px;
}

.subLifeeventMod {
  position: relative;
  padding:26px 15px;
  margin-top: 40px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: url(../img_pc_top/top_bg_lifeevent.jpg) repeat center top #efebe6;
}

.resultPage .subLifeeventMod {
  margin-top: 30px;
}

.subLifeeventMod .title {
  text-align:center;
  position:absolute;
  left: 0;
  top: -14px;
  width: 100%;
  text-align: center;
}

.subLifeeventMod .in {
}

.subLifeeventMod .in .list {
  margin-top:-20px;
}

.subLifeeventMod .in .list li {
  float:left;
  margin-right: 20px;
  margin-top:20px;
}

.subLifeeventMod .in .list .turn {
  margin-right:00px;
}




#pankuzu {
  width: 960px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}
#pankuzu .title {
  float: left;
  width: 100px;
}
#pankuzu .box {
  float: right;
  width: 850px;
}
#pankuzu .list li {
  display: inline;
}
#pankuzu .icon a,
#pankuzu .icon span {
  display: inline-block;
  padding-left: 20px;
  background-image: url('../img_pc_sub/pankuzu_arrow.png');
  background-repeat: no-repeat;
  background-position: 5px 8px;
}
#container {
  padding-top: 20px;
}
#contents {
  float: left;
  width: 700px;
}
#sideNav {
  display: inline;
  float: right;
  width: 230px;
}
.dokujiURLMod {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #e5bf7f;
  background-color: #fff3e0;
}

ol#sinseisyoList{
    list-style-type: decimal;
    list-style-position: inside;
}

ol#sinseisyoList li:first-child{
  margin: 20px 0 0;
}

ol#sinseisyoList li{
  margin: 10px 0 0;
  padding-left: 1em;
  text-indent: -1em;
}

.tableMod td .wysiwygCom p {
    margin-top: 0;
    padding: 0;
}